Novell Home

CVE-2010-3175

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2010-3175 at MITRE

Description

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox 3.6.x before 3.6.11 and Thunderbird 3.1.x before 3.1.5 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

NVD CVSS v2 Base Score: 9.3 (AV:N/AC:M/Au:N/C:C/I:C/A:C)

Novell/SUSE information

Novell Bugzilla entries: 645315, 652858

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.1
  • seamonkey-debuginfo >= 2.0.9-0.1.1
  • seamonkey-debugsource >= 2.0.9-0.1.1
openSUSE 11.1
  • seamonkey >= 2.0.9-0.1.1
  • seamonkey-dom-inspector >= 2.0.9-0.1.1
  • seamonkey-irc >= 2.0.9-0.1.1
  • seamonkey-venkman >= 2.0.9-0.1.1
openSUSE 11.2
openSUSE 11.3
  • seamonkey-debuginfo >= 2.0.9-0.5.1
  • seamonkey-debugsource >= 2.0.9-0.5.1
openSUSE 11.2
  • seamonkey >= 2.0.9-0.5.1
  • seamonkey-dom-inspector >= 2.0.9-0.5.1
  • seamonkey-irc >= 2.0.9-0.5.1
  • seamonkey-venkman >= 2.0.9-0.5.1
openSUSE 11.3
  • seamonkey >= 2.0.9-0.5.1
  • seamonkey-dom-inspector >= 2.0.9-0.5.1
  • seamonkey-irc >= 2.0.9-0.5.1
  • seamonkey-translations-common >= 2.0.9-0.5.1
  • seamonkey-translations-other >= 2.0.9-0.5.1
  • seamonkey-venkman >= 2.0.9-0.5.1
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise Desktop 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise Server 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.15
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sled11-sp1.x86
sles11-sp1.ppc
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.x86
sle11-sp1-sdk.s390x
sled11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86
SAT Patch Nr: 3419
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-x86 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-x86 >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise Desktop 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
sle11-sdk.s390x
sles11.ia64
sles11.x86
sled11.x86
sles11.x86-64
sled11.x86-64
sle11-sdk.x86-64
sles11.ppc
sle11-sdk.x86
sle11-sdk.ia64
sles11.s390x
sle11-sdk.ppc
SAT Patch Nr: 3455
SUSE Linux Enterprise 11 Moblin 2.1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
SAT Patch Nr: 3420
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.5.2
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.15-0.5.2
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Desktop 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Server 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-x86 >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise Server 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.5.2
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
sles11-sp1.ppc
sle11-sp1-sdk.ia64
sles11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1.s390x
sle11-sp1-sdk.ppc
sled11-sp1.x86-64
sles11-sp1.ia64
sled11-sp1.x86
sles11-sp1-vmware.x86
sles11-sp1.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.x86-64
SAT Patch Nr: 3558
SUSE Linux Enterprise 11 Moblin 2.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
SAT Patch Nr: 3555
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-x86 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-x86 >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise Desktop 11 SP1
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise Server 11 SP1
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sle11-sp1-sdk.x86-64
sles11-sp1.x86
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sles11-sp1.s390x
sled11-sp1.x86
sles11-sp1.ia64
sles11-sp1.x86-64
SAT Patch Nr: 3456
SUSE Linux Enterprise 11 Moblin 2.1
  • MozillaFirefox >= 3.6.12-0.6.2
  • MozillaFirefox-translations >= 3.6.12-0.6.2
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.2
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.2
SAT Patch Nr: 3465
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise Desktop 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
sles11.ia64
sled11.x86-64
sled11.x86
sle11-sdk.ppc
sles11.s390x
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.x86
sles11.x86
sles11.ppc
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 3417
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • MozillaFirefox >= 3.5.15-0.7.1
  • MozillaFirefox-translations >= 3.5.15-0.7.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.ia64
sled10-sp3.x86-64
sles10-sp3-debuginfo.x86
sle10-sp3-sdk.x86
sles10-sp3.ppc
sled10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86-64
sles10-sp3.s390x
ZYPP Patch Nr: 7208
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • MozillaFirefox >= 3.5.15-0.7.1
  • MozillaFirefox-translations >= 3.5.15-0.7.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.15-0.5.1
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.ia64
sled10-sp3.x86-64
sles10-sp3-debuginfo.x86
sle10-sp3-sdk.x86
sles10-sp3.ppc
sled10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86-64
sles10-sp3.s390x
ZYPP Patch Nr: 7208
SUSE Linux Enterprise SDK 10 SP3
  • MozillaFirefox-branding-upstream >= 3.5.15-0.7.1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.5.1
  • python-xpcom191 >= 1.9.1.15-0.5.1
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.ia64
sled10-sp3.x86-64
sles10-sp3-debuginfo.x86
sle10-sp3-sdk.x86
sles10-sp3.ppc
sled10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86-64
sles10-sp3.s390x
ZYPP Patch Nr: 7208
openSUSE 11.1
  • MozillaFirefox-debuginfo >= 3.6.12-0.1.1
  • MozillaFirefox-debugsource >= 3.6.12-0.1.1
  • mozilla-xulrunner192-debuginfo >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-debuginfo-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-debugsource >= 1.9.2.12-0.1.1
openSUSE 11.1
  • MozillaFirefox >= 3.6.12-0.1.1
  • MozillaFirefox-branding-upstream >= 3.6.12-0.1.1
  • MozillaFirefox-translations-common >= 3.6.12-0.1.1
  • MozillaFirefox-translations-other >= 3.6.12-0.1.1
  • mozilla-js192 >= 1.9.2.12-0.1.1
  • mozilla-js192-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-buildsymbols >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-common >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-common-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-other >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-other-32bit >= 1.9.2.12-0.1.1
openSUSE 11.2
openSUSE 11.3
  • MozillaFirefox-debuginfo >= 3.6.12-0.7.1
  • MozillaFirefox-debugsource >= 3.6.12-0.7.1
  • mozilla-js192-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-js192-debuginfo-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-debuginfo-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-debugsource >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-devel-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome-debuginfo-32bit >= 1.9.2.12-0.8.1
openSUSE 11.2
openSUSE 11.3
  • MozillaFirefox >= 3.6.12-0.7.1
  • MozillaFirefox-branding-upstream >= 3.6.12-0.7.1
  • MozillaFirefox-translations-common >= 3.6.12-0.7.1
  • MozillaFirefox-translations-other >= 3.6.12-0.7.1
  • mozilla-js192 >= 1.9.2.12-0.8.1
  • mozilla-js192-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-buildsymbols >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-common >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-common-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-other >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-other-32bit >= 1.9.2.12-0.8.1
openSUSE 11.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.15-0.1.1
openSUSE 11.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.15-0.1.1
  • python-xpcom191 >= 1.9.1.15-0.1.1
openSUSE 11.2
openSUSE 11.3
  • mozilla-xulrunner191-debuginfo >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-devel-debuginfo >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs-debuginfo >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs-debuginfo-32bit >= 1.9.1.15-0.2.1
  • python-xpcom191-debuginfo >= 1.9.1.15-0.2.1
openSUSE 11.2
openSUSE 11.3
  • mozilla-xulrunner191 >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.15-0.2.1
  • python-xpcom191 >= 1.9.1.15-0.2.1
SUSE Linux Enterprise 11 Moblin 2.1
  • MozillaFirefox >= 3.6.12-0.2.1
  • MozillaFirefox-translations >= 3.6.12-0.2.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.2.1
SAT Patch Nr: 3412
openSUSE 11.1
  • MozillaThunderbird-debuginfo >= 3.0.9-0.3.1
  • MozillaThunderbird-debugsource >= 3.0.9-0.3.1
openSUSE 11.1
  • MozillaThunderbird >= 3.0.9-0.3.1
  • MozillaThunderbird-devel >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-common >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-other >= 3.0.9-0.3.1
  • enigmail >= 1.0.1-5.3.1
openSUSE 11.2
  • MozillaThunderbird-debuginfo >= 3.0.9-0.3.1
  • MozillaThunderbird-debugsource >= 3.0.9-0.3.1
  • MozillaThunderbird-devel-debuginfo >= 3.0.9-0.3.1
  • enigmail-debuginfo >= 1.0.1-2.3.1
openSUSE 11.2
  • MozillaThunderbird >= 3.0.9-0.3.1
  • MozillaThunderbird-devel >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-common >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-other >= 3.0.9-0.3.1
  • enigmail >= 1.0.1-2.3.1
openSUSE 11.3
  • MozillaThunderbird-debuginfo >= 3.0.9-0.2.1
  • MozillaThunderbird-debugsource >= 3.0.9-0.2.1
  • MozillaThunderbird-devel-debuginfo >= 3.0.9-0.2.1
  • enigmail-debuginfo >= 1.0.1-3.2.1
openSUSE 11.3
  • MozillaThunderbird >= 3.0.9-0.2.1
  • MozillaThunderbird-devel >= 3.0.9-0.2.1
  • MozillaThunderbird-translations-common >= 3.0.9-0.2.1
  • MozillaThunderbird-translations-other >= 3.0.9-0.2.1
  • enigmail >= 1.0.1-3.2.1

© 2014 Novell